#popup-sep_sub {
  --red: #e4141b;
}
#popup-sep_sub .popup-content {
  width: 660px;
  height: 600px;
  max-height: 100%;
  max-width: 100%;
  overflow: hidden;
}
#popup-sep_sub .popup-default,
#popup-sep_sub .popup-game,
#popup-sep_sub .popup-thanks {
  width: 100%;
  height: 100%;
  background-color: #e4141b;
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
  background-image: url(../images/hero/popup-back-2.webp);
  background-image: -webkit-image-set(url("../images/hero/popup-back-2.webp") 1x, url("../images/hero/popup-back-2@2x.webp") 2x);
}
#popup-sep_sub .popup-default {
  justify-content: flex-start;
  align-items: flex-start;
  padding: 0 33px;
}
#popup-sep_sub .popup-thanks {
  flex-direction: column;
  align-items: center;
  justify-content: flex-start;
}
#popup-sep_sub .popup-close {
  width: auto;
  height: auto;
  top: 0;
  right: 0;
  padding: 24px 25px;
}
#popup-sep_sub .popup-close::before,
#popup-sep_sub .popup-close::after {
  display: none;
}
#popup-sep_sub .sep-gametitle {
  margin-top: 42px;
}
#popup-sep_sub .popup-game .sep-gametitle {
  margin-top: 55px;
}
#popup-sep_sub form {
  margin-top: 24px;
  margin-bottom: 0;
}
#popup-sep_sub .popup-form {
  max-width: 564px;
  width: 100%;
}
#popup-sep_sub .form-field {
  padding-bottom: 14px;
}
#popup-sep_sub .form-field label {
  color: #373737;
}
#popup-sep_sub .form-field label .f-red {
  margin-left: -0.25em;
}
#popup-sep_sub .form-field select {
  color: #373737;
}
#popup-sep_sub .form-field input,
#popup-sep_sub .form-field textarea,
#popup-sep_sub .form-field select {
  border-color: #c3c3c5;
  border-radius: 6px;
}
#popup-sep_sub .popup-default .button {
  width: 235px;
  height: 44px;
  border-radius: 54px;
  font-size: 1.25em;
  margin-top: 11px;
  padding: 0.13em 0 0 0;
  line-height: 1;
}
#popup-sep_sub .popup-default .button {
  background-color: #000000;
  color: #ffffff;
}
#popup-sep_sub .form-action {
  justify-content: center;
  display: flex;
}
@media screen and (max-width: 567px) {
  #popup-sep_sub .popup-content {
    width: 100%;
    max-width: 100%;
    height: 100%;
    max-height: 100%;
    border: none;
  }
  #popup-sep_sub .popup-default,
  #popup-sep_sub .popup-game,
  #popup-sep_sub .popup-thanks {
    width: 100%;
    height: 100%;
  }
  #popup-sep_sub .popup-default {
    padding: 0 20px;
    align-items: center;
  }
  #popup-sep_sub .popup-game {
    justify-content: center;
  }
  #popup-sep_sub .popup-thanks {
    justify-content: center;
  }
  #popup-sep_sub .sep-gametitle {
    margin-top: 0;
    font-size: 33px;
    line-height: 1.21;
  }
  #popup-sep_sub .popup-game .sep-gametitle {
    margin-top: 0;
    font-size: 34px;
    line-height: 1.1;
  }
  #popup-sep_sub form {
    margin-top: 13px;
    width: 100%;
  }
  #popup-sep_sub .popup-form,
  #popup-sep_sub .popup-inner {
    width: 100%;
  }
  #popup-sep_sub .form-field {
    padding-bottom: 7px;
  }
  #popup-sep_sub .popup-default .button {
    width: 235px;
    height: 44px;
    margin-top: 8px;
  }
}
